ome-common 5.2.0-m2

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

cstdint.h File Reference

Standard integer types. More...

`#include <ome/common/config.h>`
`#include <stdint.h>`
Include dependency graph for cstdint.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Detailed Description

Standard integer types.

This header substitutes C++ cstdint types for the same types in the Boost boost/cstdint.hpp or C99 stdint.h header when not using a conforming C++11 compiler. This permits all code to use the C++11 standard types irrespective of the compiler being used.